[project]
name = "python-basic"
version = "0.1.0"
description = "Kernel application template - Python"
readme = "README.md"
requires-python = ">=3.11"
dependencies = ["kernel>=0.6.0", "playwright>=1.52.0"]

[dependency-groups]
dev = ["mypy>=1.15.0"]
